$("#list1").dragsort({ dragSelector: "span", dragBetween: true, dragEnd: saveOrder, placeHolderTemplate: "<li class='placeHolder'><div></div></li>" });
		
		function saveOrder() {
			var data = $("#list1 li").map(function() { return $(this).children().html(); }).get();
                        //alert(data);
			$("input[name=list1SortOrder]").val(data.join("|"));
		};